
VIRTUAL CREDIT CARD - Bug #14305

Android [QR PAY] Transfer Bene Flow - Receipt Screen

14 September 2022 07:58 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 14 September 2022

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

1. Maybank logo missing

2. Header missing QR Transfer

3. Name, Account Name and Account Number is missing

History

#1 - 19 September 2022 06:30 PM - Abdul Halim Baharom

- Status changed from New to Resolved

Fixed

#2 - 20 September 2022 10:00 AM - AMARBEER SINGH SIDHU amar.beer

- File Capture.PNG added

- Status changed from Resolved to Assigned

1. Tested Good

2. Header missing QR Transfer

3. Tested Good

#3 - 20 September 2022 03:57 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to AMARBEER SINGH SIDHU amar.beer

Transfer QR = in

QR Transfer  = en

#4 - 20 September 2022 10:58 PM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

Files

Capture.PNG 30.7 KB14 September 2022 AMARBEER SINGH SIDHU amar.beer

Capture.PNG 43.7 KB20 September 2022 AMARBEER SINGH SIDHU amar.beer
